"GoogleKitDatePickerAcceptLabel" = "ok";
"GoogleKitDatePickerCancelLabel" = "မလုပ်တော့";
"GoogleKitDatePickerNextMonthLabel" = "နောက်လ";
"GoogleKitDatePickerPreviousMonthLabel" = "ယခင်လ";
"GoogleKitDatePickerYearAccessibilityHint" = "ခုနှစ်ပြောင်းရန်";
"GoogleKitDatePickerDateAccessibilityHint" = "ရက်စွဲပြောင်းရန်";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "ok၊ %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "ဤရက်စွဲကို ရွေးချယ်ရန်";